Subject: Re: linux-next: build failure after merge of the usb tree

From: Greg KH <[email-masked]>
Date: Wed, 30 Nov 2022 18:46:26 +0100

On Wed, Nov 30, 2022 at 07:43:49PM +0200, Andy Shevchenko wrote:
> On Wed, Nov 30, 2022 at 12:58:43PM +0200, Andy Shevchenko wrote:
> > On Wed, Nov 30, 2022 at 11:52:05AM +0100, Greg KH wrote:
> > > On Wed, Nov 30, 2022 at 01:18:54PM +1100, Stephen Rothwell wrote:
> 
> ...
> 
> > > Andy, I'm going to revert this series from the USB tree now, please fix
> > > it up and resend.
> > 
> > Sure. I think I will rename in my series list_count() to list_count_nodes().
> > This will be less invasive and should solve the issue(s).
> > 
> > $ git grep -n -lw list_count
> > drivers/block/z2ram.c
> > drivers/gpu/drm/i915/gt/intel_engine_cs.c
> > drivers/scsi/hptiop.c
> > drivers/scsi/hptiop.h
> > drivers/xen/unpopulated-alloc.c
> > 
> > $ git grep -n -lw list_count_nodes
> 
> v5 had been sent.

Thanks, I'll get to it in a few days when I catch up on USB changes.

greg k-h